




/* 
  ##Cihaz = Masaüstü
  ##Ekran = 1281px 'den yüksek çözünürlükler için
*/

@media (min-width: 1281px) {
  
    
    
  }
  
  /* 
    ##Cihaz = Laptoplar, Masaüstü
    ##Ekran = 1025px to 1280px Arası Ekranlar
  */
  
  @media (min-width: 1025px) and (max-width: 1280px) {

    /*ÜLKELER LİSTESİ-START*/
    div.vizeler-container > a{
      width:49% !important;
    }

    
    
    ul.vizeler-container li{
      width:49% !important;
    }

    .index-page > a:last-child{
      width:100% !important;
      
    }

    .index-page > li:last-child{
      width:100% !important;
      
    }
    /*ÜLKELER LİSTESİ-END*/


    /*HAKKIMIZDA-START*/
   

    div.aboutus-content-div > div:nth-child(1){
      display: none;
    }

    div.aboutus-content-div > div:nth-child(2){
      align-items: center;
      justify-content: center;
      width:100% !important;
      background-image: url('../img/imgimp2.jpg');
      background-repeat: no-repeat;
      background-size:cover;
      height: 600px !important;
      position: relative;
      padding:15px !important;
     
    }

    div.aboutus-content-div > div:nth-child(2) h2,div.aboutus-content-div > div:nth-child(2) h4{
      position: relative;
      z-index: 1;
    }
    div.aboutus-content-div > div:nth-child(2) p{
      position: relative;
      z-index: 2;
      font-weight: bold;
      background-color: aliceblue;
      border-radius: 7px;
    }

    div.aboutus-content-div > div:nth-child(2) ul,div.aboutus-content-div > div:nth-child(2) div{
      position: relative;
      z-index: 1;
    }

    div.aboutus-content-div > div:nth-child(2)::after{
      position: absolute;
      content: '';
      z-index: 0;
      width:100%;
      height:100%;
      background-color:rgba(255,255,255,0.5);
      
    }

    /*HAKKIMIZDA-END*/

   
  
    
  }
  
  /* 
    ##Cihaz = Tabletler, Ipad (portrait/dikey modda)
    ##Ekran = 768px to 1024px Arası Ekranlar
  */
  
  @media (min-width: 768px) and (max-width: 1024px) {

/*HAKKIMIZDA SAYFASI-START*/
div.hakkimizda-home-container{
  flex-direction: column !important;
 
}
div.hakkimizda-home-container > div {
  width:100% !important;

}

/*HAKKIMIZDA SAYFASI-END*/


/*VİZE SAYAFASI-START*/
div.ulke-menu-container > div:nth-child(2){
  flex-direction: column !important;
  width:100% !important;
}
div.ulke-menu-container > div:nth-child(2) a{
  width:100% !important;
}
div.hizlimenu-danismahatti-responsive-button{
  visibility: visible !important;
}

div.leftmenu-kapsayici{
  display: none !important;
}

div#vize-icerik-container{
  width:100% !important;
  padding: 0 !important;
}
  
/*VİZE SAYAFASI-END*/

/*FOOTER-START*/
   div.footer-container {
    border-radius: 100px 100px 0px 0px;
  
  }

   div.footer-container > div > div{
      flex-wrap: wrap !important;
      
   }

   div.footer-container > div > div > div{
    width:45% !important;
   }


   /*FOOTER-END*/




/* NAVBAR ALTI ÜLKE SEÇ BÖLÜMÜ-START*/

a.animation-btn{
  display:none !important;
}

div.modul-container{
  height:700px !important;
  width: 100% !important;
  padding:0px !important;
  
  
}

div.modul-container > div{
  transform: rotate(0deg);
  border-radius: 0px 0px 100px 100px;
  height: 700px !important;
  
  
}

div.modul-container > div::before{
  border-radius: 0px 0px 100px 100px;
}

div.modul-container > div > div{
  transform: rotate(0deg);
}

div.modul-container > div > div > h1{
  display: none !important;
  
  }
div.modul-container > div > div > h2{
    display: none !important;
    
  }

div#container-islem{
    width:100% !important;
    padding: 10px 40px;
    flex-direction: column !important;
}

div#container-islem a{
  width:100% !important;
 
  
}





div#container-option{
width: 100% !important;
padding:0 40px !important;



}

div#container-option > div{
  height:100% !important;
 
}






div#ulkecontent{

position: absolute !important;
top:-48px !important;
left:0;
height:100vh !important;
width:100% !important;
z-index:6 !important;


}

div#islemcontent{
position: absolute !important;
top:-48px !important;
left:0;
height:100vh !important;
width:100% !important;
z-index:6 !important;


}

div#bilgicontent{
position: absolute !important;
top:-48px;
left:0;
height:100vh !important;
width:100% !important;
z-index:6 !important;


}

div.ulkesec-linkler{
width:100% !important;
flex-direction: column !important;
gap:4px !important;
justify-content: start !important;
align-items: start !important;
padding:0px 40px;
}

div.ulkesec-linkler a{
width:100% !important;

}


/* NAVBAR ALTI ÜLKE SEÇ BÖLÜMÜ-END*/



/* ÜLKE LİSTESİ BÖLÜMÜ-START*/
div.vizeler-container{
  flex-direction: column !important;
  width: 100% !important;
}

div.vizeler-container a{
  width:100% !important;
}

ul.vizeler-container{
  flex-direction: column !important;
  width: 100% !important;
}

ul.vizeler-container li{
  width:100% !important;
}
/* ÜLKE LİSTESİ BÖLÜMÜ-END*/ 


a.close-container-option{
  display:block !important;
}


    /*HAKKIMIZDA-START*/
   

    div.aboutus-content-div > div:nth-child(1){
      display: none;
    }

    div.aboutus-content-div > div:nth-child(2){
      align-items: center;
      justify-content: center;
      width:100% !important;
      background-image: url('../img/imgimp2.jpg');
      background-repeat: no-repeat;
      background-size:cover;
      height: 600px !important;
      position: relative;
      padding:15px !important;
     
    }

    div.aboutus-content-div > div:nth-child(2) h2,div.aboutus-content-div > div:nth-child(2) h4{
      position: relative;
      z-index: 1;
    }
    div.aboutus-content-div > div:nth-child(2) p{
      position: relative;
      z-index: 2;
      font-weight: bold;
      background-color: aliceblue;
      border-radius: 7px;
    }

    div.aboutus-content-div > div:nth-child(2) ul,div.aboutus-content-div > div:nth-child(2) div{
      position: relative;
      z-index: 1;
    }

    div.aboutus-content-div > div:nth-child(2)::after{
      position: absolute;
      content: '';
      z-index: 0;
      width:100%;
      height:100%;
      background-color:rgba(255,255,255,0.8);
      
    }

    /*HAKKIMIZDA-END*/


    /*GOOGLE YORUMLAR-START*/
    .swiper{
      width:100% !important;
    }

    /*GOOGLE YORUMLAR-END*/



    
  }

 
  
  /* 
    ##Cihaz = Tabletler, Ipad (landscape/yatay modda)
    ##Ekran = 768px to 1024px Arası Ekranlar
  */
  
  @media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
    
    
    
  }
  
  /* 
    ##Cihaz = Düşük Çözünürlüklü Tablet ve Mobil Ekranlar (Landscape / Yatay Modda)
    ##Ekran = 481px to 767px Arası Ekranlar
  */
  
@media (min-width: 481px) and (max-width: 767px) {

/*HAKKIMIZDA SAYFASI-START*/
div.hakkimizda-left-container > div{
  border:none !important;
  box-shadow: none !important;
}

div.hakkimizda-left-container > div img{
  border:none !important;
  width:100% !important;
  height:100% !important;
}

div.hakkimizda-home-container{
  flex-direction: column !important;
 
}
div.hakkimizda-home-container > div {
  width:100% !important;

}

div.hakkimizda-container > div > div > div > div{
  padding:0 !important;
}



div.hakkimizda-adres-items-container ul{
  flex-direction: column !important;
 
}

/*HAKKIMIZDA SAYFASI-END*/



/*VİZE SAYAFASI-START*/
  div.vize-page-navbar-link-container ul li:not(:last-child){
    display:none !important;
  }

  div.ulke-menu-container > div{
    flex-direction: column !important;
    width:100% !important;
  }
  div.ulke-menu-container > div  a{
    width:100% !important;
  }

  div.hizlimenu-danismahatti-responsive-button{
    visibility: visible !important;
  }
  
  div.leftmenu-kapsayici{
    display: none !important;
  }
  
  div#vize-icerik-container{
    width:100% !important;
    padding: 0 !important;
  }

  div.tumislemler-modal-container > div > div i{
    font-size: 18px !important;
    margin-top:-10px;
  }
  
  div.tumislemler-modal-container > div > div > div h2{
    font-size:15px !important;
  }
  
  div.tumislemler-modal-container > div > div > div img{
    width:50px !important;
    height:50px !important;
  }
  
  div.tumislemler-modal-container > div ul li a{
    font-size:15px !important;
  }

  div.hizlimenu-modal-container > div > div i{
    font-size: 18px !important;
    margin-top:-10px;
  }
  
  div.hizlimenu-modal-container > div > div > div h2{
    font-size:15px !important;
  }
  
  div.hizlimenu-modal-container > div > div > div img{
    width:50px !important;
    height:50px !important;
  }
  
  div.hizlimenu-modal-container > div ul li a{
    font-size:15px !important;
  }

  h1.vize-icerik-baslik{
    font-size:18px !important;
  }
    
/*VİZE SAYAFASI-END*/

/*FOOTER-START*/
div.footer-container {
      border-radius: 100px 100px 0px 0px;

}

div.footer-container > div > div{
    flex-wrap: wrap !important;
    
}

 div.footer-container > div > div > div{
  width:100% !important;
 
}



 /*FOOTER-END*/


/* NAVBAR ALTI ÜLKE SEÇ BÖLÜMÜ-START*/

    a.animation-btn{
      display:none !important;
    }

    div.modul-container{
      height:700px !important;
      width: 100% !important;
      padding:0px !important;
    }

    div.modul-container > div{
      transform: rotate(0deg);
      border-radius: 0px 0px 100px 100px;
      height: 700px !important;
      
    }

    div.modul-container > div::before{
      border-radius: 0px 0px 100px 100px;
    }

    div.modul-container > div > div{
      transform: rotate(0deg);
    }

    div.modul-container > div > div > h1{
      display: none !important;
      
      }
    div.modul-container > div > div > h2{
        display: none !important;
        
      }

    div#container-islem{
        width:100% !important;
        padding: 10px 40px;
        flex-direction: column !important;
    }

    div#container-islem a{
      width:100% !important;
     
      
  }

 

 

  div#container-option{
    width: 100% !important;
    padding:0 40px !important;
  
    
  }

  div#container-option > div{
    height:100% !important;
   
  }

 

  div#ulkecontent{
   
    position: absolute !important;
    top:-48px !important;
    left:0;
    height:100vh !important;
    width:100% !important;
    z-index:6 !important;
    

  }
  
  div#islemcontent{
    position: absolute !important;
    top:-48px !important;
    left:0;
    height:100vh !important;
    width:100% !important;
    z-index:6 !important;
    

  }

  div#bilgicontent{
    position: absolute !important;
    top:-48px;
    left:0;
    height:100vh !important;
    width:100% !important;
    z-index:6 !important;
    

  }

  div.ulkesec-linkler{
    width:100% !important;
    flex-direction: column !important;
    gap:4px !important;
    justify-content: start !important;
    align-items: start !important;
    padding:0px 40px;
  }

  div.ulkesec-linkler a{
    width:100% !important;
   
  }


/* NAVBAR ALTI ÜLKE SEÇ BÖLÜMÜ-END*/



/* ÜLKE LİSTESİ BÖLÜMÜ-START*/
div.vizeler-container{
  flex-direction: column !important;
  width: 100% !important;
}

div.vizeler-container a{
  width:100% !important;
}

ul.vizeler-container{
  flex-direction: column !important;
  width: 100% !important;
}

ul.vizeler-container li{
  width:100% !important;
}

div.vizeler-baslik-linkler{
  flex-direction: column !important;
  justify-content: start !important;
  gap:30px !important;
}

div.vizeler-baslik-linkler h2,div.vizeler-baslik-linkler a{
  font-size:16px !important;
}

div.vizeler-baslik-linkler h2 span{
  border:none !important;
}
/* ÜLKE LİSTESİ BÖLÜMÜ-END*/ 


    /*HAKKIMIZDA-START*/
   

    div.aboutus-content-div > div:nth-child(1){
      display: none;
    }

    div.aboutus-content-div > div:nth-child(2){
      align-items: center;
      justify-content: center;
      width:100% !important;
      background-image: url('../img/imgimp2.jpg');
      background-repeat: no-repeat;
      background-size:cover;
      height: 600px !important;
      position: relative;
      padding:15px !important;
     
    }

    div.aboutus-content-div > div:nth-child(2) h2{
      position: relative;
      z-index: 1;
      font-size: 20px !important;
    }

    div.aboutus-content-div > div:nth-child(2) h4{
      position: relative;
      z-index: 1;
      font-size: 16px !important;
    }
    div.aboutus-content-div > div:nth-child(2) p{
      position: relative;
      z-index: 2;
      font-weight: bold;
      background-color: aliceblue;
      border-radius: 7px;
      font-size: 14px !important;
    }

    div.aboutus-content-div > div:nth-child(2) ul{
      position: relative;
      z-index: 1;
    }

    div.aboutus-content-div > div:nth-child(2) div{
      position: relative;
      z-index: 1;
    }

    div.aboutus-content-div > div:nth-child(2)::after{
      position: absolute;
      content: '';
      z-index: 0;
      width:100%;
      height:100%;
      background-color:rgba(255,255,255,0.8);
      
    }

    /*HAKKIMIZDA-END*/


    /*GOOGLE YORUMLAR-START*/
    .swiper{
      width:100% !important;
    }

    p.google-comments-text{
      font-size:14px !important;
    }

    h2.swiper-baslik-text{
      font-size: 16px !important;
      text-align: center !important;
    }

    h2.swiper-baslik-text span{
      border:none !important;
    }

    /*GOOGLE YORUMLAR-END*/




   div.navbar-top > div > p{
    display: none !important;
   }
   div.navbar-top > div > span{
    display: none !important;
   }

   div.navbar > div:nth-child(2) > a{
    display: inline-block !important;
    }

    div.navbar > div:nth-child(2) > div:nth-child(2){
        display: none !important;
    }

    h2.search-modal-baslik{
        font-size:18px !important;
        margin:30px 0 !important;
    }

    div#ulkesec-form-container{
      position: fixed !important;
      width:100% !important;
      height:100vh;
      z-index: 7 !important;
      background: rgba(255,255,255,0.9);
      
     
  }

  a.close-container-option{
    display:block !important;
  }

  span.select2-container{
    position: relative;
    z-index:9990 !important;
    
  }
    
  }
  
  /* 
    ##Cihaz = En Çok Tercih Edilen Mobil Boyutlar (Portrait/Dikey Modda)
    ##Ekran = 320px to 479px Arası Ekranlar
  */
  
  @media (min-width: 320px) and (max-width: 480px) {

/*HAKKIMIZDA SAYFASI-START*/
div.hakkimizda-left-container > div{
  border:none !important;
  box-shadow: none !important;
}

div.hakkimizda-left-container > div img{
  border:none !important;
  width:100% !important;
  height:100% !important;
}

div.hakkimizda-home-container{
  flex-direction: column !important;
 
}
div.hakkimizda-home-container > div {
  width:100% !important;

}

div.hakkimizda-container > div > div > div > div{
  padding:0 !important;
}



div.hakkimizda-adres-items-container ul{
  flex-direction: column !important;
 
}

/*HAKKIMIZDA SAYFASI-END*/


/*VİZE SAYAFASI-START*/
div.vize-page-navbar-link-container ul li:not(:last-child){
  display:none !important;
}

div.ulke-menu-container > div{
  flex-direction: column !important;
  width:100% !important;
}
div.ulke-menu-container > div  a{
  width:100% !important;
}

div.ulke-menu-container > div  a > div span{
  font-size:12px !important;
}

div.ulke-menu-container > div  a > div p{
  font-size:10px !important;
}

div.ulke-menu-container > div  a i{
  font-size:20px !important;
}

div.ulke-menu-container > div  a img{
  width:60px !important;
  height:60px !important;
}

div.tumislemler-modal-container > div > div i{
  font-size: 18px !important;
  margin-top:-10px;
}

div.tumislemler-modal-container > div > div > div h2{
  font-size:15px !important;
}

div.tumislemler-modal-container > div > div > div img{
  width:50px !important;
  height:50px !important;
}

div.tumislemler-modal-container > div ul li a{
  font-size:15px !important;
}

div.hizlimenu-modal-container > div > div i{
  font-size: 18px !important;
  margin-top:-10px;
}

div.hizlimenu-modal-container > div > div > div h2{
  font-size:15px !important;
}

div.hizlimenu-modal-container > div > div > div img{
  width:50px !important;
  height:50px !important;
}

div.hizlimenu-modal-container > div ul li a{
  font-size:15px !important;
}

div.hizlimenu-danismahatti-responsive-button{
  visibility: visible !important;
}

div.leftmenu-kapsayici{
  display: none !important;
}

div#vize-icerik-container{
  width:100% !important;
  padding: 0 !important;
}

h1.vize-icerik-baslik{
  font-size:16px !important;
}
  
/*VİZE SAYAFASI-END*/


/*FOOTER-START*/
div.footer-container {
  border-radius: 100px 100px 0px 0px;

}
div.footer-container > div{
  padding-left: 10px !important;
  padding-right: 10px !important;
}
div.tumulkeler-container > div{
  padding-left: 10px !important;
  padding-right: 10px !important;
}

div.container-vize-detay > div{
  padding-left: 10px !important;
  padding-right: 10px !important;
}

div.container-vize-icerikler > div{
  padding-left: 10px !important;
  padding-right: 10px !important;
}

p.site-link-container{
  padding-left: 10px !important;
  padding-right: 10px !important;
}

div.hakkimizda-adres-items-container{
  padding-left: 10px !important;
  padding-right: 10px !important;
}

div.hakkimizda-home-container{
  padding-left: 10px !important;
  padding-right: 10px !important;
}

div.vizeler-baslik-linkler{
  margin-top:20px !important;
}

div.container-linkler-vize > div{
  padding-left: 10px !important;
  padding-right: 10px !important;
}

div.footer-container > div > div{
flex-wrap: wrap !important;

}

div.footer-container > div > div > div{
width:100% !important;
}

/*FOOTER-END*/

   
/* NAVBAR ALTI ÜLKE SEÇ BÖLÜMÜ-START*/

a.animation-btn{
  display:none !important;
}

div.modul-container{
  height:700px !important;
  width: 100% !important;
 padding:0px !important;
}

div.modul-container > div{
  transform: rotate(0deg);
  border-radius: 0px 0px 100px 100px;
  height: 700px !important;
  
  
}

div.modul-container > div::before{
 
  border-radius: 0px 0px 100px 100px;
}

div.modul-container > div > div{
  transform: rotate(0deg);
 padding-left: 0px !important;
 padding-right: 0px !important;
}



div.modul-container > div > div > h1{
  display: none !important;
  
  }
div.modul-container > div > div > h2{
    display: none !important;
    
  }

div#container-islem{
    width:100% !important;
    padding: 10px 40px;
    flex-direction: column !important;
}

div#container-islem a{
  width:100% !important;
 
  
}





div#container-option{
width: 100% !important;
padding:0 40px !important;


}

div#container-option > div{
  height:100% !important;
  
}



div#ulkecontent{

position: absolute !important;
top:-48px !important;
left:0;
height:100vh !important;
width:100% !important;
z-index:6 !important;


}

div#islemcontent{
position: absolute !important;
top:-48px !important;
left:0;
height:100vh !important;
width:100% !important;
z-index:6 !important;


}

div#bilgicontent{
position: absolute !important;
top:-48px;
left:0;
height:100vh !important;
width:100% !important;
z-index:6 !important;


}

div.ulkesec-linkler{
width:100% !important;
flex-direction: column !important;
gap:4px !important;
justify-content: start !important;
align-items: start !important;
padding:0px 40px;
}

div.ulkesec-linkler a{
width:100% !important;

}

a.close-container-option{
  display:block !important;
}

div.search-modal-container > div{
  padding:10px !important;
}


/* NAVBAR ALTI ÜLKE SEÇ BÖLÜMÜ-END*/

/* ÜLKE LİSTESİ BÖLÜMÜ-START*/
div.vizeler-container{
  flex-direction: column !important;
  width: 100% !important;

}


div.vizeler-container-fluid > div{
  padding-left: 10px !important;
  padding-right: 10px !important;
  
}

div.vizeler-container a{
  width:100% !important;
}

ul.vizeler-container{
  flex-direction: column !important;
  width: 100% !important;
}

ul.vizeler-container li{
  width:100% !important;
}

div.vizeler-baslik-linkler{
  flex-direction: column !important;
  justify-content: start !important;
  gap:30px !important;
}

div.vizeler-baslik-linkler h2,div.vizeler-baslik-linkler a{
  font-size:16px !important;
}

div.vizeler-baslik-linkler h2 span{
  border:none !important;
}



div.aboutus-container > div{
  padding-left: 10px !important;
  padding-right: 10px !important;
}

div.swiper-container{
  overflow:hidden !important;
}

div.swiper-container > div{
  padding-left: 10px !important;
  padding-right: 10px !important;
}
/* ÜLKE LİSTESİ BÖLÜMÜ-END*/ 


    /*HAKKIMIZDA-START*/
   

    div.aboutus-content-div > div:nth-child(1){
      display: none;
    }

    div.aboutus-content-div > div:nth-child(2){
      align-items: center;
      justify-content: center;
      width:100% !important;
      background-image: url('../img/imgimp2.jpg');
      background-repeat: no-repeat;
      background-size:cover;
      height: 600px !important;
      position: relative;
      padding:15px !important;
     
    }

    div.aboutus-content-div > div:nth-child(2) h2{
      position: relative;
      z-index: 1;
      font-size: 20px !important;
    }

    div.aboutus-content-div > div:nth-child(2) h4{
      position: relative;
      z-index: 1;
      font-size: 16px !important;
    }
    div.aboutus-content-div > div:nth-child(2) p{
      position: relative;
      z-index: 2;
      font-weight: bold;
      background-color: aliceblue;
      border-radius: 7px;
      font-size: 14px !important;
    }

    div.aboutus-content-div > div:nth-child(2) ul{
      position: relative;
      z-index: 1;
      align-items: start !important;
    }

    div.aboutus-content-div > div:nth-child(2) div{
      position: relative;
      z-index: 1;
      flex-direction: column !important;
      gap:20px !important;
    }

    

    div.aboutus-content-div > div:nth-child(2)::after{
      position: absolute;
      content: '';
      z-index: 0;
      width:100%;
      height:100%;
      background-color:rgba(255,255,255,0.8);
      
    }

    /*HAKKIMIZDA-END*/


    /*GOOGLE YORUMLAR-START*/
        .swiper{
          width:100% !important;
        }
    
        p.google-comments-text{
          font-size:12px !important;
        }

        h2.swiper-baslik-text{
          font-size: 16px !important;
          text-align: center !important;
        }

        h2.swiper-baslik-text span{
          border:none !important;
        }
    
    /*GOOGLE YORUMLAR-END*/
    div.navbar > div:nth-child(2){
      padding-right:10px !important;
      padding-left: 10px !important;
    }
    div.navbar-top{
      padding-right:10px !important;
      padding-left: 10px !important;
    }
    
    div.navbar-top > div > p{
        display: none !important;
       }
    div.navbar-top > div > span{
        display: none !important;
       }
      
  
       div#ulkesec-form-container{
        position: fixed !important;
        width:100% !important;
        height:100vh;
        z-index: 7;
        background: rgba(255,255,255,0.9);
      
       
    }

    span.select2-container{
      position: relative;
      z-index:9990 !important;
    }

    a.navbar-logo span:nth-child(3){
      display:none !important;
    }

    a.navbar-logo{
      font-size: 24px !important;
    }
   

    div.navbar > div:nth-child(2) > a{
    display: inline-block !important;
    }

    div.navbar > div:nth-child(2) > div:nth-child(2){
        display: none !important;
    }

    h2.search-modal-baslik{
        font-size:18px !important;
        margin:20px 0 !important;
    }


    h2.search-modal-baslik{
      font-size:16px !important;
    }

    div.iletisim-baloncuk > div a{
      width:38px !important;
      height:38px;
      overflow:hidden !important;
    }

   
    
    
  }



  /*## ve Daha Küçük Ekranlar İçin Galaxy Fold*/

  @media screen and (min-width: 280px) and (max-width: 319px) {

    div.navbar-top > div > p{
        display: none !important;
       }
    div.navbar-top > div > span{
        display: none !important;
       }

    div#ulkesec-form-container{
        width:250px !important;
        right:-30px !important;
    }

    div.navbar > div:nth-child(2) > a{
    display: inline-block !important;
    }

    div.navbar > div:nth-child(2) > div:nth-child(2){
        display: none !important;
    }

    h2.search-modal-baslik{
        font-size:16px !important;
        margin:20px 0 !important;
    }
  }